Subject: 7 common responses
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>, Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, "[email-masked]" <[email-masked]>, tasuku yamamoto <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 26 Apr 2019 13:25:36 +0000

Hi all,

We received this email from Charlotte this morning. Why is it that we are not following some simple steps she has asked us to follow?? Why are we constantly bypassing her instructions and trying to troubleshoot it our way? This is not acceptable.

Who handled 1963 and why were the steps not followed? Guys it is very embarrassing when she has to keep pointing it out over and over again.

All of you must keep these 7 common responses open in front of you and strictly follow them in these scenarios.

Regards,
Deeksha

Hi Saurabh,

I’m still seeing agents not following the 7 common issues and their required responses.  In particular we’re seeing cases where customers are saying they can’t login to the scheduler (or need to reset their scheduler password).  In this case the agent needs to ask if this is the first time they’re trying to login to the scheduler.  I know this slows the resolution time down but we need this info before providing a solution as otherwise the customer is sent the wrong response (https://lesmillsvirtualapp.freshdesk.com/a/tickets/1963).

The solutions highlighted in red are commonly misdiagnosed.

Downloads have failed or stalled
Send ‘my content downloads have failed’ link

I’m experiencing playback issues with a program or programs (no release number reported)
Send ‘what are my must have devices and equipment’ link and ask if a video EDID is part of the setup
Check Mirror Display Auto Lock has been enabled

I’m experiencing playback issues with a specific release
Ask for file size within Manage Downloads as well as duration of the affected release.
Does the release end at a specific point every time or different times?

I can’t login to the APP
Is this the first time you’re trying to login to the APP?
Are you seeing an error message? A screen shot would be useful

I can’t login to the scheduler
Is this the first time you’re trying to login to the scheduler?
(If the customer has a temporary password they are trying to login for the first time and can be directed straight to the ‘what are the steps to activate my account for the first time’link)

My App is not sync’d with the scheduler/my App is offline
Send ‘my app is not sync’d with the scheduler’ solution

I’m seeing the error message ‘ looks like there are no studios that can be registered to the account right now’ on the APP
Send the link to the solution and advise the customer not to delete the APP

Thanks

Charlotte